<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >

    <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent" >

       

        <TableRow
          >
  <TextView
       
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:text="Name" 
        android:layout_weight="1"/>
            <TextView
              
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:text="Points scored"
                 android:layout_weight="1" />
 <TextView
        android:layout_weight="1"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:text="Rate" />

        </TableRow>

      

           
    

       
    </TableLayout>

   <TextView
                android:id="@+id/da"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:text="TextView" />
    

</LinearLayout>
